AnsweredAssumed Answered

I need CW starcore license for CW10.0.0 . I have genereted license for 10.7.24. Please tell me where i can raise my service request.

Question asked by Karthikeyan Varatharaj on Apr 12, 2016
Latest reply on Apr 13, 2016 by Fiona Kuang

We have project which requires the CW v10.0 only when we generated the license file from site than it is for CW v.10.7.
We have experienced similar problem last time when we have activated our first license and this problem is resolved when one of the  guy from free scale has generated the license file for CWv10.0.

Outcomes